﻿body {
    min-width: 290px !important;
    font-family: 'Nunito', Sans-Serif !important;
}

.label {
    color: #333 !important;
}

.left-align {
    text-align: left;
}

.right-align {
    color: #666;
    margin-bottom: 10px;
}
#ptt{
    z-index:300!important;
}
.navbarcontainer {
    background-color: transparent;
}

.customnav {
    background: #e66f22 !important; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#e66f22, #d86e29) !important; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#e66f22, #d86e29) !important; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e66f22, #d86e29) !important; /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e66f22, #d86e29) !important; /* Standard syntax (must be last) */
    margin-bottom: 0px !important;
    border: none !important;
}

.customnav.sub{
    -webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.23);
    -moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.23);
    box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.23);
}
.carousel-indicators .active{background-color:#e66f22}

.productOverlay{
    color:#de6f27;
}

.carousel-indicators li{border:1px solid #e66f22;}

#siteheader .container {
    width: 100% !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
}

#sitecontentcontainer.container {
    width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    background: rgba(255, 255, 255, 0.6);
}

.navlogo {
    padding-bottom: 25%;
}

.logoImg {
    margin-top: -14%;
    margin-left: -5%;
    height:60px;
}

.ImgLocation {
    background-image: url('../images/icon_location.png');
    background-repeat: no-repeat;
    background-position: left;
}

.search {
    width: 90%;
    transition: all 0.5s ease;
    margin-top: 5%;
    position: initial !important;
    height: 20px !important;
}

    .search:focus {
        margin-left: 1%;
        width: 100%;
    }

.customLi > li > a {
    color: white !important;
    font: normal 1.2em/1.0 "Nunito",sans-serif,omnes_semibold,"Trebuchet MS",Arial,Helvetica;
    font-size: 20px;
}

    .customLi > li > a:hover {
        color: #fab615 !important;
    }


.customLi {
    padding-top: 1%;
}

.customLi.sub {
    padding-top: 0px;
}

.customLi.sub > li > a {
    color:#de6f27 !important;
    font: normal 1.2em/1.0 "Nunito",sans-serif,omnes_semibold,"Trebuchet MS",Arial,Helvetica;
    font-size: 16px!important;
    padding-top:18px!important;
}
.customLi.sub > li > a:hover {
        text-decoration:underline !important;
    }

.customLi.txtbx {
    padding-top: 12px;
}

.customLi.txtbx > li > a {
    color: white !important;
    font: normal 1.2em/1.0 "Nunito",sans-serif,omnes_semibold,"Trebuchet MS",Arial,Helvetica;
    font-size: 20px;
}

    .customLi.txtbx > li > a:hover {
        color: #fab615 !important;
    }



.cartImg {
    margin-left: 4px;
}

.navheader {
    height: 70px;
}

.navheader.sub {
    height: 50px;
}

.navbar .nav > li.dropdown.open.active > a:hover,
.navbar .nav > li.dropdown.open > a {
    background-color: red;
}

.bbxProdSearch {
    top: -4px!important;
}

.bbxProdSearch .searchinput{
    height: 30px!important; 
}

.categorycontent {
    min-height: 100%;
    /*width: 85%;*/
    position: relative;
    /*left: 8%;*/
    overflow: hidden;
}

#sitecontentcontainer {
    overflow: hidden;
}

.custom-product-list-header {
    color: #de6f27 !important;
    font-size: 1.857em !important;
    letter-spacing: 0 !important;
    line-height: 1 !important;
    margin-bottom: 1% !important;
    display: inline !important;
    float: left !important;
    margin-top: 2%;
    width:21% !important;
    font-family: "Nunito", sans-serif !important;
}

    .custom-product-list-header:hover {
        color: #4e6779  !important;
    }

    .custom-product-list-header:after {
        content: "";
        background: transparent url(../images/navigation_arrow_blue.png) left center no-repeat;
        margin-left: 10px;
        padding: 0 10px;
    }


.custom-product-list-header {
    color: #de6f27 !important;
    font-size: 1.857em !important;
    letter-spacing: 0 !important;
    line-height: 1 !important;
    margin-bottom: 1% !important;
    display: inline !important;
    float: left !important;
    margin-top: 2%;
    width:21% !important;
    font-family: "Nunito", sans-serif !important;
}

.custom-product-list-header.allmovies{
    width:100%!important;
    margin:2% auto;
    left:0;
    right:0;
    text-align:center;
}
    .custom-product-list-header:hover {
        color: #4e6779  !important;
    }

    .custom-product-list-header.allmovies:after {
        content: "";
        background: none;
        margin-left: 0;
        padding: 0;
    }

.swiper-container {
    width: 100%;
    height: 100%;
}

    .swiper-container > .swiper-wrapper > .customSwipeSlide {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        height: 100%;
        cursor: pointer;
        /*width: 18% !important;*/
    }

        .swiper-container > .swiper-wrapper > .customSwipeSlide > img {
            height: 100% !important;
            width: 100%;
        }

    .swiper-container > .swiper-wrapper > .ComingSoon {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        height: 100%;
        /*width: 18% !important;*/
    }

        .swiper-container > .swiper-wrapper > .ComingSoon > img {
            height: 100% !important;
            width: 100%;
        }

    .swiper-container > .swiper-wrapper > .MostPopular {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        height: 100%;
        /*width: 18% !important;*/
    }

        .swiper-container > .swiper-wrapper > .MostPopular > img {
            height: 100% !important;
            width: 100%;
        }

#sitecontainer {
    width: 87%;
    height: 90%;
}

/* #region sitefooter*/
#sitefooter {
    background: #e66f22 !important; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#e66f22, #d86e29) !important; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#e66f22, #d86e29) !important; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e66f22, #d86e29) !important; /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e66f22, #d86e29) !important; /* Standard syntax (must be last) */
}
#sitefooter .container {
    width: 100% !important;
}

#sitefooter .content {
    width: 100% !important;
    margin-left: 0px;
     border-top: none;
}
 #sitefooter .content p {
            color: #fff !important;
            font-size:9pt;
        }

            #sitefooter .content p a {
                color: #fff !important;
            }

                #sitefooter .content p a:hover {
                    color: #fab615 !important;
                    text-decoration: none;
                }

/*#endregion sitefooter*/


.DivCart {
    margin-top: 11px;
    margin-left: 10px;
}

.bbxProdSearch .searchinput {
    width: 165px !important;
}

.searchinput:focus {
    width: 200px !important;
    transition: width 1s ease;
}

/*#region hiddenDivs*/
#menuline {
    display: none;
}

.siteheadercontainer {
    display: none;
}

.bbxMktgRotator {
    display: none;
}

#mktgrotator {
    display: none;
}

.bbxCarousel {
    display: none;
}

.bbxCarousel {
    display: none;
}

/*#sitecontent {
    display: none !important;
}*/

#sitecontentleft {
    display: none !important;
}

#sitecontentright {
    display: none !important;
}

/*#endregion hiddenDivs*/

/*#region FullWidthBanner*/

.carousel-inner > .item > a > img, .carousel-inner > .item > img {
    width: 100%;
    margin: auto;
    height: auto !important;
}

/*.bannerHeight {
    height: 370px !important;
}*/

#sitecontainer {
    margin-top: 0px !important;
    width: 100%;
}
#sitecontainer.containercolor{
    background:url("../images/d_bg.jpg");
}
/*#endregion FullWidthBanner*/


/*#region product browse*/

#sitecontent {
    margin-top: 0px;
    width: 100%;
    padding: 0px;
}

.sitecontentcenter {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-top: 100px;
    min-height: 250px;
    width: 100%;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
}

.bbxListViewContents {
    display: block;
}

.actionsright {
    width: 87%!important;
    right: 6% !important;
    margin-top: 20px;
    left:6%;
}

.actionsright .detailheader{
    width:50%;
    float:left;
    font-size:20px;
    color:#F77321; 
    text-overflow:ellipsis; 
    overflow:hidden;
}

.CustomPager {
    margin: 0 !important;
}

.bbxListViewContainer {
    width: 100%;
}

.bbxListView .header {
    width: 100%;
    /*background: url('../images/menu-bg-repeater.png') #fff repeat-x;*/
    height: 4%;
    /*position: absolute;*/
    margin-top: 0px;
    border: none;
    background:none;
    padding-left:15px;
}

.bbxListView .listcontentandpager {
    width: 100%;
}

.bbxListView .productstable {
    width: 100%;
}

img.bbxCoverArt {
    width: 90%;
    height: 80%;
}

.bbxListView .bbxMyListToggle {
    width: 90% !important;
    margin-left: 5% !important;
    margin-right: 5% !important;
    margin-top: 13px;
}

.bbxCartToggle {
    width: 90% !important;
    margin-left: 5% !important;
    margin-right: 5% !important;
}


.btnRemove {
    text-align: left;
}

.bbxRating {
    height: 25px;
    margin-left: 15% !important;
    margin-top: 4% !important;
}

div.rating-cancel, div.star-rating {
    width: 13%;
    height: 62%;
}

.bbxCategoryProductBrowser {
    margin-top: 0px;
}

.listcontentandpager {
    width: 90% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    border: none !important;
}

.bbxListView .product .title a {
    color:#F77321  !important;
}

.bbxListView .product .title a:hover {
    text-decoration:underline !important;
}
.bbxListView .product .title {
    height: 50px !important;
}



#pageheader {
    margin-top: 0;
    width: 100% !important;
    padding: 0 3% !important;
    color: red;
}

    #pageheader.loginheader {
        margin-left: 0px !important;
        text-align: center !important;
    }


.bbxListView .listcontent {
    padding-top: 90px !important;
    background-color: #efefef;
    padding-right:15px;
    padding-bottom:15px;
}

.bbxListView .filterer {
    margin-left: 103px;
    margin-top: 20px;
}

.bbxShoppingCart {
    margin-left: 8.5% !important;
    width: 90%;
}

.bbxListView .header .content {
    font-size: 14px !important;
}

#pageheader h1 {
    width: 100% !important;
    color: #F77321;
}

#initialSearchArea #kioskImg {
    margin-left: 34% !important;
    margin-top: -304px;
    width:29%!important;
    height:39%!important;
    display:none;
}

#initialSearchArea {
    margin: 8% !important;
}

.loginText > a {
    font-size: 16px !important;
}

.contentbox {
    margin-left: 8% !important;
    width: 45%;
}

#secondaryNavSearch #back {
    margin-left: 8% !important;
}


.ui-widget-overlay {
    height: 2800px !important;
}

.ui-dialog {
    z-index: 1000;
    position: fixed;
    top: 18% !important;
    left: 25% !important;
    width: 314px !important;
}

.ui-dialog-titlebar-close {
    background-position: -96px -128px;
    background-image: url(../images/theme/ui-icons_cccccc_256x240.png);
    border: medium none;
}

    .ui-dialog-titlebar-close:hover {
        border: 1px solid #59b4d4;
        background: #0078a3 url(../images/theme/ui-bg_glass_40_0078a3_1x400.png) 50% 50% repeat-x;
        font-weight: bold;
        color: #fff;
        outline: none;
    }

.clearsearch{
    position:absolute!important;
}

.categorycontent {
    width: 100% !important;
    position: relative;
    padding: 0 30px !important;
}
/*#endregion product browse*/
/* contant of the */

.browserbox {
    background-color: white;
    border: none;
}

.cstmartandactions {
    text-align: center;
    /*height: 380px;*/
}

.cstmart {
    height: 315px;
}

.cstmbbxCoverArt {
    width: 90%;
    height: 100%;
    min-width: 262px;
}

.cstmnearbyspanish {
    width: 33% !important;
}

.cstmsinopsis {
    padding-left: 20px;
    padding-right: 20px;
    text-align: justify;
    min-width: 214px;
}

.logincontentbox {
    background-color: white;
    border: 1px solid #aaa;
    width: 100% !important;
}

.contactus {
    padding: 10px;
    border: solid 1px #777;
    background-color: White;
    height: 100% !important;
    margin-top: 15px;
    /*width: 100%;*/
}

#initialSearchArea #txtInitialAddress {
    color: black !important;
}

#initialSearchArea #selInitialRadius {
    color: black !important;
    height: 22px;
}

#initialSearchArea #searchArea {
    font-size: 11pt;
}

.customarrow {
    width: 13px !important;
    height: 7px !important;
    margin-left: 6px !important;
    border-top: 6px solid !important;
    border-right: 6px solid transparent !important;
    border-left: 6px solid transparent !important;
}

.Accountimg {
    margin-right: -11px !important;
}

.acclogo {
    width: 50px;
}

#resultArea.contentbox {
    width: 89.5%;
}

.AccountOptions {
    font-size: 12px;
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 10em;
    width: 14.5625em;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 100;
    margin-left: -27px;
    border-radius: 10px;
    margin-top: 7px;
}

.AccountSection:hover .AccountOptions {
    display: block;
    background-color: white;
    position: absolute;
    top: 48px;
    left: 51px;
}

    .AccountSection:hover .AccountOptions a {
        text-decoration: none;
        color: black;
    }

/* Links inside the dropdown */
.AccountOptions a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.AccountOptions:after {
    content: '';
    display: block;
    position: absolute;
    right: 72%;
    top: -7%;
    margin-top: -10px;
    width: 0;
    height: 0;
    border-bottom: 10px solid white;
    border-top: 10px solid transparent;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}

.footernav {
    padding-left: 2% !important;
}

.milistabbxCheckAvailabilitySpanish {
    background: transparent url(../images/spanish/btn-movie-find.png) no-repeat scroll left top;
    display: block;
    height: 27px;
    width: 100%;
    cursor: pointer;
    float: left;
    /* margin-top: 2px; */
    margin-left: 12px;
    background-size: 80px 20px;
}

.bbxMyListManager .mylistmovie {
    height: 93px !important;
    padding-top: 1%;
}

.drag-handle {
    cursor: move;
    margin-top: 22px;
}

.cstmdraghandle {
    text-align: center;
}


.bbxMyListManager .rentcheck {
    padding-right: 30px;
    padding-left: 20px;
    float: left;
    padding-top: 23px;
}

.bbxMyListManager .multirent {
    margin-left: 1%;
}

.cstmrank {
    margin-top: 28px;
}

.cstmart, .cstmrank {
    height: 100%;
}

.milistabbxCoverArt {
    width: 56px;
    height: 76px;
}

.cstmtitle {
    text-align: center;
}

.smallbuttons .bbxRentNowSpanish, .smallbuttons .bbxRentNow {
    width: 100% !important;
    background-size: 100% 100%;
    background-image: none !important;
    background: #e66f22 !important;
    background: -webkit-linear-gradient(#e66f22, #743812) !important;
    background: -o-linear-gradient(#e66f22, #743812) !important;
    background: -moz-linear-gradient(#e66f22, #743812) !important;
    background: linear-gradient(#e66f22, #743812) !important;
    color: white;
    text-align: center;
}

.smallbuttons .bbxInCartSpanish, .smallbuttons .bbxInCart {
    width: 100% !important;
    background-size: 100% 100%;
    background-image: none !important;
    background: #e66f22 !important;
    background: -webkit-linear-gradient(#e66f22, #743812) !important;
    background: -o-linear-gradient(#e66f22, #743812) !important;
    background: -moz-linear-gradient(#e66f22, #743812) !important;
    background: linear-gradient(#e66f22, #743812) !important;
    color: white;
    text-align: center;
}

.bbxListView .bbxAddToListSpanish, .bbxListView .bbxAddToList {
    width: 100%;
    padding-top: 0px;
    background-size: 100% 100%;
    background-image: none !important;
    background: -webkit-linear-gradient(#e66f22, #d86e29) !important;   
    background: -o-linear-gradient(#e66f22, #d86e29) !important; 
    background: -moz-linear-gradient(#e66f22, #d86e29) !important;
    background:linear-gradient(#e66f22, #d86e29) !important;
    text-align: center;
    color: white;
    margin-left: -1px;
    font-size: 9.5pt;
}

.bbxListView .bbxRemoveFromListSpanish, .bbxListView .bbxRemoveFromList {
    width: 100%;
    background-size: 100% 100%;
    background-image: none !important;
    background: -webkit-linear-gradient(#e66f22, #d86e29) !important;    
    background: -o-linear-gradient(#e66f22, #d86e29) !important; 
    background: -moz-linear-gradient(#e66f22, #d86e29) !important;
    background:linear-gradient(#e66f22, #d86e29) !important;
    text-align: center;
    color: white;
    margin-left: 0px;
    font-size: 9.5pt;
}

.smallbuttons .bbxCheckAvailabilitySpanish, .smallbuttons .bbxCheckAvailability, .smallbuttons .bbxFindNearbySpanish , .smallbuttons .bbxFindNearby{
    width: 100%;
    background-size: 100% 100%;
    background-image: none !important;
    background: -webkit-linear-gradient(#e66f22, #743812) !important;
    background: -o-linear-gradient(#e66f22, #743812);
    background: -moz-linear-gradient(#e66f22, #743812);
    background: linear-gradient(#e66f22, #743812) !important;
    color: white;
    text-align: center;
    margin-left: 0px;
}

.bbxShoppingCart .cartcontainer {
    margin-left: 0 !important;
}

.bbxShoppingCart .label {
    text-align: left !important;
    white-space: initial !important;
    color: #808080 !Important;
    padding-top: 3px !important;
}

.bbxPickupKiosk .fmt-inline {
    margin-left: 6%;
    width: 80% !important;
}
/* FOR VIDRBO-92 */
#registrationSuccess {
    padding-left: 1%;
}
/* FOR VIDRBO-89 */
#resultArea .maparea .kiosks {
    padding-left: 1%;
    width: 100% !important;
}

.clrpreferedkiosk {
    font-size: 12pt;
}

.bbxPickupKiosk .allkiosk {
    display: none !important;
}
/*#region my rental history*/
.bbxCurrentRentals {
    width: 100%;
}

.bbxRentalHistory {
    padding-left: 5%;
}

.bbxListView .noresults p {
    width: 100%;
}

#bbxRentalHistory {
    margin-left: -7% !important;
}

    #bbxRentalHistory .bbxListView .listcontentandpager {
        width: 100% !important;
    }

    #bbxRentalHistory .bbxListView .header .filterer {
        margin-left: 5%;
    }

/*#endregion my rental history*/
#profileSettingsArea .profiletable {
    width: 100% !important;
}

.bbxMyAccount input[type=text] {
    width: 60%;
}

.bbxMyAccount select.fulllength {
    width: 60%;
}

#ddChildrenInHousehold {
    width: 60%;
}

#footertopbar {
    font-size: 12px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    margin: 0 auto;
    width: 100%;
    height: 34px;
    border-bottom: solid #11242F 1px;
    background-color: #5e7d93;
    top: 0;
    left: 0;
    z-index: 10000;
}

#footertopbarInner {
    width: 100%;
    padding: 0;
    height: inherit;
}

#footertopbar .socialmedia {
    float: left;
    width: 100%;
    padding-left: 95px;
}

.topLeft {
    margin-left: -180px;
    width: 200px;
}

.bottomRight {
    right:0;
    margin-top:24px!important;
}

.socialmedia {
    height: 32px;
    position: relative;
    padding-top: 10px;
    padding-left:15px;
}


.socialmedia h3 {
    height: 24px;
    margin: 0;
    color: #fff;
    font-size: 14px;
    line-height: 32px;
    float: left;
    width: 120px;
    font-weight: 400;
}

.social_media {
    float: left;
    margin: 0;
    padding-left:15px;
}

.social_media a {
    color: #000;
    width: 100%;
    height: 100%;
    display: block;
    text-indent: -99999px;
}

.social_media .sc_ic {
    display: inline;
    float: left;
    text-align: left;
    width: 32px;
    height: 30px;
    background: url(../images/sc-small-icon-sprites.png) 0 2px no-repeat;
    background-size: 25px auto;
    margin-right: 1px;
}

.social_media .sc_ic.ic_youtube {
    background-position: 0 -48px;
}

.social_media .sc_ic.ic_instagram {
    background-position: 0 -98px;
}

.RemoveMargin {
    margin-left: 0;
    margin-right: 0;
}

.bbxProductDetail .rentNowSearch {
    background: #f27421 !important;
}
.bbxProductDetail .rentNowSearch #btnFindNearby {
	background: transparent url(../images/btn-movie-find-old.png) no-repeat scroll left top;
}
.bbxAddToList {
    background: -webkit-linear-gradient(#f8a11b, #f27421) !important;
}

a, a:visited {
    color: #F77321 !important;
    text-decoration: none !important;
}

#leftnavlinks .linkrowselected {
background-color:#F77321;
color:#fff !important;
}

#leftnavlinks .linkrowselected a {
color:#fff !important;
}

#myaccountcontentcontainer {
    background-color: #efefef;
}

.PrivacyPaddingRight{
    padding-right:20px;
}

.PrivacyMarginLeft{
    margin-left: 75px;
}

.custompanel{
    margin-bottom:0px !important;
}
#signinPanel .login {
    background: transparent url(../images/btn-login.png) no-repeat scroll left top;
}
#signinPanel .signUp {
    background: transparent url(../images/btn-createAccount.png) no-repeat scroll left top;
}
#initialSearchArea #searchAreaTab {
	background:transparent url(../images/searchsite-tab.png) no-repeat scroll left top;
    display:none;
}

#siteSearch .display {
    background: transparent url(../images/search-go.png) no-repeat scroll left top;
}

.bbxRentNow {
    background: transparent url(../images/btn-movie-rent.png) no-repeat scroll left top;
}
.resultItem .buttons .rentHereLink {
    background: transparent url(../images/btn-movie-rent.png) no-repeat scroll left top;
}
.resultItem .buttons .browseHereLink {
    background: transparent url(../images/btn-siteSearch-browse.png) no-repeat scroll left top;
}
.resultItem .buttons .pickupLink {
    background: transparent url(../images/btn-movie-rent.png) no-repeat scroll left top;
}
.resultItem .buttons .movieNotAvailable{
    background: transparent url(../images/btn-siteSearch-CheckedOut.png) no-repeat scroll left top;
}
#siteSearch .preferredSiteHeader,#siteSearch .currentSiteHeader {
    color: #ef7322 !important;
}
.resultItem .locationClickable {
    color: #ef7322 !important;
}

.cstmbadge {
    position: relative;
    top: -8px;
    left: -5px;
    /*background-color:#286aaf !important;*/
}

#initialSearchArea #kioskImg {
    margin-left: 0 !important;
    width: 525px !important;
    height: 350px !important;
    float: right;
    position:relative;
    margin-right:-160px;
}
/*#region Media Queries*/

@media(max-width: 1200px){
    .actionsright{
        width:89.5%;
    }
    .topLeft {
        margin-left:0;
    }
    #initialSearchArea #kioskImg {
    margin-left: 0 !important;
    width: 52% !important;
    height: 85% !important;
    float: right;
    position:relative;
    margin-right:-160px;
    margin-top:-280px!important;
}
}

@media(min-width:1200px){
    .socialmedia{
        padding-top:10px;
        margin-top:0px;
    }
}

@media(min-width:0px ) and (max-width:1200px){
    .socialmedia{
        padding-top:0!important;
        margin-top:-8px!important;
    }
}


@media( max-width: 1010px ) {
    .bannerHeight {
        height: 300px !important;
    }
    #initialSearchArea #kioskImg {
        width: 52% !important;
        height: 80% !important;
        margin-top:-270px!important;
    }
    .bbxCheckAvailabilitySpanish, .smallbuttons .bbxCheckAvailability, .smallbuttons .bbxFindNearbySpanish , .smallbuttons .bbxFindNearby{
        margin-left: -2px;
        width: 100%;
    }
}

@media (min-width: 992px) {
    #siteheader .container {
        width: 100% !important;
    }

    #sitecontentcontainer.container {
        width: 100% !important;
        background: rgba(255, 255, 255, 0.6);
    }
}

@media (max-width: 991px) {
    .cstmtitle a {
        text-overflow: ellipsis !important;
        white-space: nowrap !important;
        float: left;
        width: 130px;
        overflow: hidden;
    }

    .name {
        padding-left: 19%;
    }
}

@media (min-width: 840px) {
    .smallbuttons .bbxRentNowSpanish, .smallbuttons .bbxRentNow {
        font-size: 10pt !important;
        padding-top: 1px !important;
    }
}

@media( max-width: 836px ) {
    #initialSearchArea #kioskImg {
        width:52% !important;
        height:70%!important;
        margin-top:-236px!important;
        margin-right:-136px!important;
    }
    .bbxListView .header {
        height: 10% !important;
        /*background-size: 100% 100% !important;*/
    }

    .CustomSorter {
        margin-top: 22px !important;
        width: 222px !important;
        right: 313px !important;
        position: absolute !important;
    }

    .CustomSizer {
        margin-top: 20px !important;
        width: 111px !important;
        right: 204px !important;
        position: absolute !important;
    }

    .CustomPager {
        margin-top: 20px !important;
        width: 176px !important;
        right: 26px !important;
        position: absolute !important;
    }
}

@media (min-width: 768px) {
    #siteheader .container {
        width: 100% !important;
    }

    #sitecontentcontainer.container {
        width: 100% !important;
        background: rgba(255, 255, 255, 0.6);
    }
}

@media( max-width: 767px ) {
    .bannerHeight {
        height: 250px !important;
    }

    .DivCart {
        margin-top: 49px !important;
        margin-left: 2px !important;
    }

    .bbxProdSearch {
        float: left !important;
        width: 245px !important;
    }

    .logoImg {
        margin-top: -10%;
        margin-left: 5%;
        height:60px;
    }

    .AccountOptions {
        width: 9.5625em !important;
        margin-left: 80px !important;
        border-radius: 10px !important;
        margin-top: -62px !important;
        height: 5.5625em !important;
        font-size: 10pt;
    }

        .AccountOptions a {
            padding-top: 5px !important;
            padding-bottom: 0px !important;
        }

    .customarrow {
        width: 0px !important;
        height: 7px !important;
        margin-left: 6px !important;
        border-top: 8px solid transparent !important;
        border-right: 0px solid !important;
        border-left: 13px solid !important;
        border-bottom: 5px solid transparent !important;
        margin-top: -2px;
    }

    .AccountOptions:after {
        content: '';
        display: block;
        position: absolute;
        right: 100%;
        top: 50%;
        margin-top: -10px;
        width: 0;
        height: 0;
        border-top: 10px solid transparent;
        border-right: 10px solid white;
        border-bottom: 10px solid transparent;
        border-left: 10px solid transparent;
    }

    .Accountimg {
        margin-right: -11px !important;
        margin-left: -36px;
    }

    .loginlink {
        padding-left: 20px !important;
    }

    .smallbuttons .bbxRentNowSpanish, .smallbuttons .bbxRentNow {
        font-size: 10pt !important;
        padding-top: 1px !important;
    }

    .smallbuttons .bbxInCartSpanish, .smallbuttons .bbxInCart {
        font-size: 10pt !important;
        padding-top: 3px !important;
    }
}

@media( max-width: 700px ) {
    .smallbuttons .bbxRentNowSpanish, .smallbuttons .bbxRentNow {
        font-size: 8pt !important;
        padding-top: 3px !important;
    }

    .smallbuttons .bbxInCartSpanish, .smallbuttons .bbxInCart {
        font-size: 8pt !important;
        padding-top: 3px !important;
    }
}

@media( max-width: 698px ) {
    .bbxListView .header {
        height: 10% !important;
        /*background-size: 100% 100% !important;*/
    }

    #bbxRentalHistory .bbxListView .header .CustomSizer {
        margin-top: 70px !important;
    }

    #bbxRentalHistory .bbxListView .header .filterer {
        margin-left: 10%;
    }

    .CustomSorter {
        margin-top: 22px !important;
        width: 222px !important;
        right: 313px !important;
        position: absolute !important;
        left: -45px;
    }

    .CustomSizer {
        margin-top: 44px !important;
        width: 184px !important;
        right: 313px !important;
        position: absolute !important;
        left: -45px;
    }

    .CustomPager {
        width: 184px !important;
        right: 235px !important;
        position: absolute !important;
        margin-top: 44px !important;
        left: 83px;
    }

    .bbxListView .product .title {
        height: 50px !important;
    }

    .bbxListView .listcontent {
        padding-top: 98px !important;
        background-color: #efefef;
    }

    .bbxListView .bottompager {
        height: 71px !important;
    }

    .smallbuttons .bbxRentNowSpanish, .smallbuttons .bbxRentNow {
        font-size: 7pt !important;
        padding-top: 4px !important;
        margin-left: 0px;
        width: 100.2% !important;
    }

    .smallbuttons .bbxInCartSpanish, .smallbuttons .bbxInCart {
        font-size: 7pt !important;
        padding-top: 4px !important;
        margin-left: 0px;
        width: 100.2% !important;
    }
}

@media( max-width: 608px ) {

    img.bbxCoverArt {
        width: 85% !important;
        height: 130px !important;
    }

    .bbxAddToListSpanish, .bbxAddToList {
        width: 94% !important;
        font-size: 9pt !important;
        margin-left: 3px !important;
    }

    .bbxRemoveFromListSpanish, .bbxRemoveFromList {
        width: 94% !important;
        font-size: 9pt !important;
        margin-left: 3px !important;
    }

    .bbxCheckAvailabilitySpanish, .bbxCheckAvailability, .smallbuttons .bbxFindNearbySpanish , .smallbuttons .bbxFindNearby{
        width: 97% !important;
        margin-left: 3px !important;
        font-size: 9pt;
        padding-top: 2px;
    }

    .smallbuttons .bbxRentNowSpanish, .smallbuttons .bbxRentNow {
        margin-left: 3px;
        width: 97.2% !important;
    }

    .smallbuttons .bbxInCartSpanish, .smallbuttons .bbxInCart {
        margin-left: 3px;
        width: 97.2% !important;
    }
}

@media( max-width: 577px ) {
    img.bbxCoverArt {
        width: 80% !important;
        height: 120px !important;
    }

    .bbxAddToListSpanish, .bbxAddToList {
        width: 89% !important;
        margin-left: 6px !important;
    }

    .bbxRemoveFromListSpanish, .bbxRemoveFromList {
        width: 89% !important;
        margin-left: 6px !important;
    }

    .bbxCheckAvailabilitySpanish, .bbxCheckAvailability, .smallbuttons .bbxFindNearbySpanish , .smallbuttons .bbxFindNearby{
        margin-left: 6px !important;
        width: 100% !important;
        font-size: 8pt;
        padding-top: 3px;
    }

    .bbxListView .product .title a {
        text-overflow: ellipsis !important;
        white-space: nowrap !important;
        width: 47px !important;
        margin-left: 12px !important;
    }

    .smallbuttons .bbxRentNowSpanish, .smallbuttons .bbxRentNow {
        margin-left: 6px;
        width: 97.2% !important;
    }

    .smallbuttons .bbxInCartSpanish, .smallbuttons .bbxInCart {
        margin-left: 6px;
        width: 97.2% !important;
    }
}

@media( max-width: 540px ) {
    img.bbxCoverArt {
        width: 70% !important;
        height: 110px !important;
    }

    .bbxAddToListSpanish, .bbxAddToList {
        width: 78% !important;
        margin-left: 11px !important;
    }

    .bbxRemoveFromListSpanish, .bbxRemoveFromList {
        width: 78% !important;
        margin-left: 11px !important;
    }

    .bbxCheckAvailabilitySpanish, .bbxCheckAvailability, .smallbuttons .bbxFindNearbySpanish, .smallbuttons .bbxFindNearby {
        margin-left: 12px !important;
        width: 91% !important;
    }

    .smallbuttons .bbxRentNowSpanish, .smallbuttons .bbxRentNow {
        margin-left: 12px;
        width: 91.2% !important;
    }

    .smallbuttons .bbxInCartSpanish, .smallbuttons .bbxInCart {
        margin-left: 12px;
        width: 91.2% !important;
    }
}

@media( max-width: 500px ) {
    .bannerHeight {
        height: 200px !important;
    }

    .smallbuttons .bbxRentNowSpanish, .smallbuttons .bbxRentNow {
        margin-left: 12px;
        width: 99.2% !important;
    }

    .smallbuttons .bbxInCartSpanish, .smallbuttons .bbxInCart {
        margin-left: 12px;
        width: 92.2% !important;
    }

    .bbxCheckAvailabilitySpanish, .bbxCheckAvailability, .smallbuttons .bbxFindNearbySpanish , .smallbuttons .bbxFindNearby{
        margin-left: 12px !important;
        width: 101% !important;
    }
}

@media( max-width: 470px ) {
    img.bbxCoverArt {
        width: 65% !important;
        height: 96px !important;
        margin-left: -55px !important;
    }

    .bbxAddToListSpanish, .bbxAddToList {
        width: 72% !important;
        margin-left: -14px !important;
        font-size: 7pt !important;
        padding-top: 3px !important;
    }

    .bbxRemoveFromListSpanish, .bbxRemoveFromList {
        width: 72% !important;
        margin-left: -14px !important;
        font-size: 7pt !important;
        padding-top: 3px !important;
    }

    .bbxCheckAvailabilitySpanish, .bbxCheckAvailability, .smallbuttons .bbxFindNearbySpanish , .smallbuttons .bbxFindNearby{
        margin-left: -13px !important;
        width: 98.2% !important;
        font-size: 7pt;
        padding-top: 4px;
    }

    .smallbuttons .bbxRentNowSpanish, .smallbuttons .bbxRentNow {
        margin-left: -12px;
        width: 103.2% !important;
    }

    .smallbuttons .bbxInCartSpanish, .smallbuttons .bbxInCart {
        margin-left: -6px;
        width: 92.2% !important;
    }
}

@media( max-width: 440px ) {
    img.bbxCoverArt {
        width: 56% !important;
        height: 90px !important;
        margin-left: -55px !important;
    }

    .bbxAddToListSpanish, .bbxAddToList {
        width: 62% !important;
        margin-left: -9px !important;
    }

    .bbxRemoveFromListSpanish, .bbxRemoveFromList {
        width: 62% !important;
        margin-left: -9px !important;
    }

    .bbxCheckAvailabilitySpanish, .bbxCheckAvailability, .smallbuttons .bbxFindNearbySpanish , .smallbuttons .bbxFindNearby{
        margin-left: -7px !important;
        width: 91% !important;
    }

    .smallbuttons .bbxRentNowSpanish, .smallbuttons .bbxRentNow {
        margin-left: -7px;
        width: 89.2% !important;
    }

    .smallbuttons .bbxInCartSpanish, .smallbuttons .bbxInCart {
        margin-left: -3.8px;
        width: 91.2% !important;
    }
}


@media( max-width: 400px ) {
    .bannerHeight {
        height: 150px !important;
    }

    .smallbuttons .bbxRentNowSpanish, .smallbuttons .bbxRentNow {
        margin-left: -6px;
        width: 97.2% !important;
    }

    .smallbuttons .bbxInCartSpanish, .smallbuttons .bbxInCart {
        margin-left: -6px;
        width: 97.2% !important;
    }
}

@media( max-width: 395px ) {
    img.bbxCoverArt {
        width: 46% !important;
        height: 76px !important;
        margin-left: -91px !important;
    }

    .bbxAddToListSpanish, .bbxAddToList {
        margin-left: -21px !important;
        width: 50% !important;
        font-size: 5.6pt !important;
        padding-top: 2px;
    }

    .bbxRemoveFromListSpanish, .bbxRemoveFromList {
        margin-left: -21px !important;
        width: 50% !important;
        font-size: 5.6pt !important;
        padding-top: 2px;
    }

    .bbxCheckAvailabilitySpanish, .bbxCheckAvailability, .smallbuttons .bbxFindNearbySpanish , .smallbuttons .bbxFindNearby{
        margin-left: -19px !important;
        width: 82% !important;
        font-size: 5pt;
        padding-top: 5px;
    }

    .bbxListView .product .title a {
        text-overflow: ellipsis !important;
        white-space: nowrap !important;
        width: 43px !important;
        margin-left: -11px !important;
    }

    .smallbuttons .bbxInCartSpanish, .smallbuttons .bbxInCart {
        font-size: 4.2pt !important;
        padding-top: 5px !important;
        margin-left: -19px;
        width: 90.2% !important;
    }

    .smallbuttons .bbxRentNowSpanish, .smallbuttons .bbxRentNow {
        margin-left: -19px;
        width: 90.2% !important;
    }
}

@media(max-width: 371px) {
    #footertopbar {
        height: 56px !important;
    }
}

@media (max-width: 335px) {
    .smallbuttons .bbxRentNowSpanish, .smallbuttons .bbxRentNow {
        margin-left: -19px;
        width: 103.2% !important;
    }

    .smallbuttons .bbxInCartSpanish, .smallbuttons .bbxInCart {
        margin-left: -19px;
        width: 104.2% !important;
    }

    .bbxCheckAvailabilitySpanish, .bbxCheckAvailability, .smallbuttons .bbxFindNearbySpanish , .smallbuttons .bbxFindNearby{
        margin-left: -19px !important;
        width: 98.2% !important;
        font-size: 5pt;
        padding-top: 5px;
    }
}

@media( max-width: 296px ) {
    .smallbuttons .bbxInCartSpanish, .smallbuttons .bbxInCart {
        font-size: 6pt !important;
        padding-top: 5px !important;
        margin-left: -18px;
        width: 106.2% !important;
    }

    .smallbuttons .bbxRentNowSpanish, .smallbuttons .bbxRentNow {
        font-size: 6pt !important;
        padding-top: 5px !important;
        margin-left: -18px;
        width: 104.2% !important;
    }


    .bbxCheckAvailabilitySpanish, .bbxCheckAvailability, .smallbuttons .bbxFindNearbySpanish , .smallbuttons .bbxFindNearby{
        margin-left: -18px !important;
        width: 105.2% !important;
        font-size: 5pt;
        padding-top: 5px;
    }
}

@media (min-width: 1360px) {
    #siteheader .container {
        width: 1270px !important;
        padding: 0 15px 0 0px !important;
    }
    
    #sitecontentcontainer.container {
        width: 1170px !important;
        padding: 0 !important;
        background: rgba(255, 255, 255, 0.6);
    }

    .containercolor #sitecontentcontainer.container {
        width: 1300px !important;
    }

    .containercolor #sitecontentcontainer{
        width:1300px!important;
    }

    .bannercontent {
        width: 100% !important;
        position: relative;
    }

    .categorycontent {
        width: 85% !important;
        position: relative;
        padding: 0 !important;
        margin-left:7.5%;
    }

    .sitecontentcenter {
        margin-left: 0px !important;
        margin-right: 0px !important;
        width: 1200px !important;
    }

    #sitefooter {
        position: relative;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%); /* Older Gecko browser */
        -ms-transform: translateX(-50%); /* IE9+ */
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }

   
}
.containercolor .categorycontent{
    padding-bottom:15px !important;
}
.containercolor #sitefooter{
        margin-top:0;
}

/*#endregion Media Queries*/
